## rust-defmac 0.2.1

=== debian/changelog ===
rust-defmac (0.2.1-1) unstable; urgency=medium

  * Package defmac 0.2.1 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 11 Mar 2024 20:59:07 +0100
