=== debian/control ===
Source: rust-defmac
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/defmac]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/defmac
X-Cargo-Crate: defmac
Rules-Requires-Root: no

Package: librust-defmac-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-defmac+default-dev (= ${binary:Version}),
 librust-defmac-0-dev (= ${binary:Version}),
 librust-defmac-0+default-dev (= ${binary:Version}),
 librust-defmac-0.2-dev (= ${binary:Version}),
 librust-defmac-0.2+default-dev (= ${binary:Version}),
 librust-defmac-0.2.1-dev (= ${binary:Version}),
 librust-defmac-0.2.1+default-dev (= ${binary:Version})
Description: Macro to define lambda-like macros inline - Rust source code
 Source code for Debianized Rust crate "defmac"
